cvm-checkpassword(8)

NAME
cvm-checkpassword - checkpassword interface for CVM modules

SYNOPSIS
cvm-checkpassword CVM Command [ arguments ... ]

DESCRIPTION
 http://cr.yp.to/checkpwd/interface.html
 http://untroubled.org/cvm/cvm.html

See the above links for details on both the CVM and checkpassword interfaces. To use this interface with qmail-pop3d(8), use the following command line:

 /var/qmail/bin/qmail-popup \
 cvm-checkpassword cvm-unix \
 /var/qmail/bin/qmail-pop3d ./Maildir/

Note: The default mode of operations for this module is to attempt to split a domain name from the account name. If this is not desirable, set $CVM_ACCOUNT_SPLIT_CHARS to an empty string.

SEE ALSO
cvm-pwfile(8), cvm-qmail(8), cvm-unix(8), cvm-sql(8), cvm-vmailmgr(8), cvm-benchclient(8), cvm-testclient(8)

 http://untroubled.org/cvm/cvm.html